
/***************** Banner ****************/
.banner {
    border: 1px solid #f2f2f2;
    height: 300px;
    margin: 0 auto;
    width: 297px;
}

.slider_content
{
	width:412px;
	position:absolute;
	text-align:left;
	text-align:justify;
}
.slider_content h1
{
	color:#333333;
	font-size:50px;
	font-family: ;
	margin:25px 0 15px;
	font-weight:normal;
}
.slider_content p
{
	font-size:23px;
	line-height:30px;
	font-family: 'calibrilight';
}
.slider_content p span
{
	color:#0088d5;
}
.slider_content a
{
	display:block;
	background:#0088d5;
	text-align:center;
	line-height:45px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:150px;
	text-decoration:none;
	color:#fff;
	font-size:25px;
	font-family: 'calibrilight';
	margin-top:50px;
	transition:0.5s;
}
.slider_content a:hover
{
	text-decoration:none !important;
	transition:0.5s;
	background:#333;
}

.allinone_contentSlider {
	position:relative;
}
.allinone_contentSlider img {
    height: 300px !important;
    max-height: none;
    max-width: none;
    padding-right: 2%;
    width: 297px !important;
}

.allinone_contentSlider_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.allinone_contentSlider .contentHolderVisibleWrapper {
	position:absolute;
	overflow:hidden;
}
.allinone_contentSlider .contentHolder {
	position:absolute;
}
.allinone_contentSlider .contentHolderUnit {
    cursor: default;
    display: block;
    float: left;
    height: 300px !important;
    width: 297px !important;
}

.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
	display:none;
}
.allinone_contentSlider.common .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:5;
	width:100%;
}
.allinone_contentSlider.common .bottomNav {
	position:absolute;
	width:0px;
	height:15px;
	bottom:0px !important;
	z-index:3;
	padding-left:2px;
	left:0 !important;
	opacity:0.9;
}
.allinone_contentSlider.common .bottomNavButtonOFF {
	float:left;
	display:block;
	width:13px;
	height:20px;
	background:url(../images/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:2px;
	cursor: pointer;
}

.allinone_contentSlider.common .bottomNavButtonON {
	float:left;
	display:block;
	width:13px;
	height:20px;
	padding-left:2px;
	background:url(../images/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}
